.breadcrumbs {
    background-color: $light-gray-background;


    background-size: cover;
    border-bottom: 1px solid $separator-color;
    padding: 24px 0;

    .breadcrumb-separator {
        font-size: 14px;
        color: lighten($text-color, 20%);
    }
}
